# Generated by Django 4.1.13 on 2024-07-23 12:56

from django.db import migrations, models


class Migration(migrations.Migration):

    replaces = [('extension', '0014_extension_name_licensedjournal_extension_and_more'), ('extension', '0015_alter_licensedjournal_extension_and_more')]

    dependencies = [
        ('extension', '0013_alter_extension_user'),
    ]

    operations = [
        migrations.AddField(
            model_name='extension',
            name='name',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AddField(
            model_name='licensedjournal',
            name='extension',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='mirrorjournal',
            name='extension',
            field=models.IntegerField(default=0),
        ),
    ]
